package com.emotion.exception;

/**
 * 令牌异常类
 * 
 * @author huazhongmin
 * @date 2025-07-23
 */
public class TokenException extends AuthException {
    
    public TokenException(String message) {
        super(message);
    }
    
    public TokenException(String message, Throwable cause) {
        super(message, cause);
    }
}
